Subject: New Reply Received - Refund For Order #7484285050
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 02 Sep 2021 19:11:09 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Refund For Order #7484285050  Ticket comment <div dir="auto">Is there any update on this?<div dir="auto"><br></div>
<div dir="auto">I managed to use one refund voucher that the shop have given to me but how about the remaining 5.400BD? How you will be able to refund that? It has been 1 month and I'm still waiting for it. </div>
<div dir="auto"><br></div>
<div dir="auto">The shop only offered me 20% of the new arrival items but what's the use of 20% discount if I could get more discount online? I need my money back.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 19 Aug 2021, 2:42 pm Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aileen,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that you can use only one voucher at the same time and once the refund has been processed after that we are unable to change the payment method.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team <br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2988137